@import url("main_ie5_01.css");
/* 
main_ie5_01.css exists as a work-around for a bug in IE5.01 where display goes crazy when you hover over a sub-UL 
It is the same as main.css except that 
	#sidenav li a:hover, 
	#sidenav li ul li a:hover, 
	#sidenav li ul li ul li a:hover, and
	#sidenav li ul li ul li ul li a:hover
are all commented out.
*/

#quicklinks li a:hover {
	background: url(../images/arrows/arrow.png) no-repeat 2px 50%;
	background-color: transparent;
}
#bulletins li a:hover {
	font-weight: bold;
}

.tableborder {
	border: 1px solid #66241C;
}
h1 {
	border: 0px;
	background-color: transparent;
	color: #66241C;
}
h2 {
	border: 1px solid #66241C;
	background-color: transparent;
	color: #66241C;
}
h3, h4, h5, h6 {
	background-color: transparent;
	color: #66241C;
}